spring.datasource.jdbc-url=jdbc:mysql://<mysql-server>:3306/<mysql-db>?serverTimezone=GMT%2B8&characterEncoding=UTF-8&useUnicode=true&autoReconnect=true
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=<mysql-user>
spring.datasource.password=<mysql-password>
spring.datasource.hikari.maximum-pool-size=10
spring.datasource.hikari.minimum-idle=1